<?php

namespace Database\Seeders;

use App\Models\EggCollection;
use Illuminate\Database\Seeder;

class EggCollectionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        EggCollection::factory()->count(30)->create();
    }
}
